Product comparison · 2 wired routers

D-Link Busines Router vs Zyxel 2304R EE

Add a product
  • 18specifications compared
  • 11differ
  • 7identical
  • 29known for one product only

Key differences

The D-Link Busines Router has 7 more Ethernet LAN (RJ-45) ports than the Zyxel 2304R EE (8 vs 1). The D-Link Busines Router has 11 mm more width than the Zyxel 2304R EE (126 mm vs 115 mm). The D-Link Busines Router has 229 mm more depth than the Zyxel 2304R EE (280 mm vs 51 mm). Networking standards: IEEE 802.1x on the D-Link Busines Router, IEEE 802.1D on the Zyxel 2304R EE. Ethernet LAN data rates: 10,100,1000,2500 Mbit/s on the D-Link Busines Router, 10,100 Mbit/s on the Zyxel 2304R EE.

  • Networking standards
    • Busines Router:IEEE 802.1x
    • 2304R EE:IEEE 802.1D
  • Ethernet LAN data rates
    • Busines Router:10,100,1000,2500 Mbit/s
    • 2304R EE:10,100 Mbit/s
  • Ethernet LAN (RJ-45) ports
    • Busines Router:8
    • 2304R EE:1
  • Security algorithms
    • Busines Router:IPSec
    • 2304R EE:HTTPS
  • Storage temperature (T-T)
    • Busines Router:-10 - 70 °C
    • 2304R EE:0 - 60 °C
  • Operating relative humidity (H-H)
    • Busines Router:10 - 90%
    • 2304R EE:10 - 85%
  • Storage relative humidity (H-H)
    • Busines Router:0 - 95%
    • 2304R EE:10 - 90%
  • Width
    • Busines Router:126 mm
    • 2304R EE:115 mm

Side by side

Differences highlightedShow differences only (off)
Comparison of DBR-700, 2304R EE
47 specifications
A

D-Link

Busines Router

Model DBR-700

View product
WAN connectionidentical
Ethernet WANYesYes
Network2 differ
Networking standardsDiffersIEEE 802.1xIEEE 802.1D
Ethernet interface typeKnown for one2.5 Gigabit EthernetUnknown — not stated by the source
Ethernet LAN data ratesDiffers10,100,1000,2500 Mbit/s10,100 Mbit/s
Static routeKnown for oneYesUnknown — not stated by the source
Port forwardingKnown for oneYesUnknown — not stated by the source
Concurrent connectionsKnown for one200000Unknown — not stated by the source
Number of usersKnown for one4000 user(s)Unknown — not stated by the source
Ethernet LANKnown for oneUnknown — not stated by the sourceYes
Management featuresidentical
Web-based managementYesYes
Reset buttonKnown for oneYesUnknown — not stated by the source
Quality of Service (QoS) supportKnown for oneUnknown — not stated by the sourceYes
Universal Plug and Play (UPnP)Known for oneUnknown — not stated by the sourceYes
Ports & interfaces1 differ
Ethernet LAN (RJ-45) portsDiffers81
WAN/Ethernet LAN ports quantityKnown for one1Unknown — not stated by the source
WAN ports quantityKnown for one1Unknown — not stated by the source
SFP module slots quantityKnown for one1Unknown — not stated by the source
RJ-11 ports quantityKnown for oneUnknown — not stated by the source4
DC-in jackKnown for oneUnknown — not stated by the sourceYes
Protocolsidentical
DHCP serverYesYes
DMZ supportKnown for oneYesUnknown — not stated by the source
DHCP clientKnown for oneUnknown — not stated by the sourceYes
VoIP protocolsKnown for oneUnknown — not stated by the sourceRFC 3261, RFC 2327, RFC 1889, RFC 1890, VAD, CNG, G.168, AGC, DTMF
Security2 differ
Security algorithmsDiffersIPSecHTTPS
FirewallYesYes
MAC address filteringKnown for oneYesUnknown — not stated by the source
IP address filteringYesYes
DoS attack preventionYesYes
VPN tunnels quantityKnown for one100Unknown — not stated by the source
VPN supportDiffersIPSec/ PPTP/L2TP/WireGuard/OpenVPN/GRESTUN, RFC 3489 SIP, H.323, FTP
Packaging contentidentical
Quick start guideKnown for oneYesUnknown — not stated by the source
AC adapter includedKnown for oneUnknown — not stated by the sourceYes
Designidentical
Product colourKnown for oneWhiteUnknown — not stated by the source
LED indicatorsKnown for oneYesUnknown — not stated by the source
Rack mountingKnown for oneUnknown — not stated by the sourceNo
Poweridentical
Output voltageKnown for one12 VUnknown — not stated by the source
Output currentKnown for one2 AUnknown — not stated by the source
Input currentKnown for oneUnknown — not stated by the source1.3 A
Operational conditions3 differ
Operating temperature (T-T)0 - 40 °C0 - 40 °C
Storage temperature (T-T)Differs-10 - 70 °C0 - 60 °C
Operating relative humidity (H-H)Differs10 - 90%10 - 85%
Storage relative humidity (H-H)Differs0 - 95%10 - 90%
Weight & dimensions3 differ
WidthDiffers126 mm115 mm
DepthDiffers280 mm51 mm
HeightDiffers44 mm165 mm
WeightKnown for oneUnknown — not stated by the source295 g
Wireless LAN featuresidentical
Dual-bandKnown for oneUnknown — not stated by the sourceNo

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More wired router comparisons

All wired router comparisons